body  {
	margin-top:    2px;
	margin-right:  2px;
	margin-bottom: 2px;
	margin-left:   2px;	
        background-color: #121212;  
        SCROLLBAR-FACE-COLOR: #000000;
        SCROLLBAR-ARROW-COLOR: #ff0000;
        SCROLLBAR-BASE-COLOR: #FFFFFF;
        link: white;
        vlink: white;
        alink: white;
        text: #000000;
}
p {	
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	font-family: verdana;
        text-align: justify;
        color: #FFFFFF;
        background-color: #000000;
}
H1 {	
	font-style: normal;
	font-weight: bold;
	font-size: 13pt;
	font-family: verdana;
        text-align: Center;
        color: #FFFFFF;
        background-color: #000000;
}
H2 {	
	font-style: normal;
	font-weight: bold;
	font-size: 17pt;
	font-family: verdana;
        text-align: center;
        color: #FFFFFF;
        background-color: #000000;
}
H3 {	
	font-style: normal;
	font-weight: normal;
	font-size: 6pt;
	font-family: verdana;
        text-align: center;
        color: #FFFFFF;
        background-color: #000000;
}
H4 {	
	font-style: normal;
	font-weight: normal;
	font-size: 7pt;
	font-family: verdana;
        text-align: center;
        color: #FFFFFF;
        background-color: #000000;
}
H5 {	
	font-style: normal;
	font-weight: bold;
	font-size: 7pt;
	font-family: verdana;
        text-align: center;
        color: #FFFFFF;
        background-color: #12345;
}

td {	
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	font-family: verdana, arial, sans-serif;
        text-align: left;
        color: #FFFFFF;
        background-color: #000000;
}
li {	
	font-style: normal;
	font-weight: normal;
	font-size: 8pt;
	font-family: verdana, arial, sans-serif;
        text-align: left;
        color: #FFFFFF;
        background-color: #000000;
}

th {
	text-align: right;
}
.t1   {border-left-width: 1px; 
       border-left-style: solid; 
       border-left-color: #000000; 
       border-bottom-width: 1px; 
       border-bottom-style: solid; 
       border-bottom-color: #000000; 
       border-top-width: 1px; 
       border-top-style: solid; 
       border-top-color: #000000; 
       border-right-width: 1px; 
       border-right-style: solid;        
       border-right-color: #000000;}

.t1c   {border-left-width: 1px; 
       border-left-style: solid; 
       border-left-color: #000000; 
       border-bottom-width: 1px; 
       border-bottom-style: solid; 
       border-bottom-color: #000000; 
       border-top-width: 1px; 
       border-top-style: solid; 
       border-top-color: #000000; 
       border-right-width: 1px; 
       border-right-style: solid;        
       border-right-color: #000000;
       text-align: center;
}
.big {  font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	font-family: verdana, arial, sans-serif;
        text-align: left;
        color: #FFFFFF;
}
.logooverskrift {font-style: normal;
	font-weight: bold;
	font-size: 17pt;
	font-family: verdana;
        text-align: center;
        color: #42454F;
        background-color: #000000;
}

.Front {	
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	font-family: verdana;
        text-align: justify;
        color: #FFFFFF;
        background-color: #000000;
}


.News {font-style: normal;
	font-weight: bold;
	font-size: 17pt;
	font-family: verdana;
        text-align: left;
        color: #919191;
        background-color: #000000;
}

.bigc {	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	font-family: verdana, arial, sans-serif;
        text-align: center;
        color: #FFFFFF;
        background-color: #42454F;
}

.cent {	text-align: center;
        
}

.bigg {	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	font-family: verdana, arial, sans-serif;
        text-align: center;
        color: #000000;
        background-color: #000000;
}

#floatleft {
	float:left;
	width: 100px;

}
#floatright {
	float:right;
	width: 100px;

}
a:link {
	color: #788b54;
        background-color: #000000;
	text-decoration:none;
}
a:visited {
	color: #788b54;
        background-color: #000000;
	text-decoration:none;
}
a:active {
	color: #788b54;
        background-color: #000000;
	text-decoration:none;
}
a:hover {
	color:#FF0000;
        background-color: #000000;
	text-decoration:none;
        
}

#knap
  { background-color:#000000; color:#666666; font-weight:none; font-size:9px;
    font-family:Verdana,Helvetica,sans-serif; border:1px outset #cccccc;
    width:85px; height:15px; margin-bottom:6px;}


#menu
  { background-color:##788b54; color:##788b54; font-weight:bold; font-size:11px;
    font-family:Verdana,Helvetica,sans-serif; border:1px outset #788b54;
    width:85px; height:15px; margin-bottom:6px; text-align:center; }

#banner1
  { background-color:#000000; color:#666666; font-weight:none; font-size:13px;
    font-family:Verdana,Helvetica,sans-serif; border:1px outset #cccccc;
    width:85px; height:15px; margin-bottom:6px; text-align:center; }

button
  { background-color:#cccccc; border:2px outset black; width:100px;
    text-align:center; margin-bottom:6px; }
		
